<template>
  <view :style="st"></view>
</template>

<script>
export default {
    props:['block'],
    data() {
        return {
            st:''
        }
    },
    created() {
        this.st=`background:${this.block.background};height:${this.block.height}rpx`
    },
}
</script>

<style>

</style>